View Issue Details

IDProjectCategoryView StatusLast Update
0000012Maverick[All Projects] Defaultpublic2017-02-07 00:05
Reportersanaghan 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformSamsungOSAndroidOS Version5 and up
Product Version2.7.4 
Target Version2.8Fixed in Version2.8 
Summary0000012: Maverick Maps still shows Mapquest maps by default
DescriptionThe default map is Mapquest. For new users, the immediately generates an error image as Mapquest has changed their terms and is now a PAID map provider.

Update Maverick Maps to remove that map option, and set Nokia or some other international street map provider as a default. I love National Geographic, but they don't have full detail around the world and would probably not be a good choice.
Steps To ReproduceRun program
Additional Informationnone
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-01-18 13:07 sanaghan New Issue
2017-01-22 23:04 CodeSector Category General => Default
2017-01-30 22:40 CodeSector Status new => confirmed
2017-02-06 02:57 CodeSector Status confirmed => resolved
2017-02-06 02:57 CodeSector Resolution open => fixed
2017-02-07 00:05 CodeSector Product Version => 2.7.4
2017-02-07 00:05 CodeSector Fixed in Version => 2.8
2017-02-07 00:05 CodeSector Target Version => 2.8